org.apache.cassandra.tools.nodetool

## Class CfStats

- java.lang.Object
- - org.apache.cassandra.tools.NodeTool.NodeToolCmd
  - - org.apache.cassandra.tools.nodetool.TableStats
    - - org.apache.cassandra.tools.nodetool.CfStats

All Implemented Interfaces:
  java.lang.Runnable

Deprecated.
use TableStats

    @Command(name="cfstats",
             hidden=true,
             description="Print statistics on tables")
     @Deprecated
    public class CfStats
    extends TableStats

### Constructor Summary

Constructors
Constructor and Description
`CfStats()` Deprecated.

### Method Summary

### Methods inherited from class org.apache.cassandra.tools.nodetool.TableStats

`execute`

### Methods inherited from class org.apache.cassandra.tools.NodeTool.NodeToolCmd

`parseOptionalColumnFamilies, parseOptionalKeyspace, parseOptionalKeyspace, run`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CfStats

    public CfStats()

Deprecated.